---
bbb_hostname: "{{ ansible_fqdn }}"
bbb_state: "present"
bbb_letsencrypt_enable: true
bbb_nginx_privacy: true
bbb_nginx_dh: true

bbb_coturn_enable: true
bbb_coturn_port: 3478
bbb_coturn_port_tls: 3443
bbb_coturn_server: "{{ bbb_hostname }}"
#bbb_coturn_secret: "" <- undefined to set as required

bbb_turn_enable: true
bbb_stun_servers:
- server: "{{ bbb_hostname }}"
bbb_ice_servers: []
bbb_turn_servers:
- server: "{{ bbb_hostname }}"
  port: "{{ bbb_coturn_port }}"
  secret: "{{ bbb_coturn_secret }}"
  tls: false
- server: "{{ bbb_hostname }}"
  port: "{{ bbb_coturn_port_tls }}"
  secret: "{{ bbb_coturn_secret }}"
  tls: true

bbb_greenlight_enable: true
bbb_allow_mail_notifications: true
bbb_greenlight_hosts: "{{ bbb_hostname }}"
bbb_disable_recordings: false
bbb_api_demos_enable: false
bbb_mute_on_start: false
bbb_app_log_level: 'DEBUG'
bbb_nodejs_version: 8.x
bbb_cpuschedule: true
bbb_freeswitch_ipv6: true
bbb_freeswitch_external_ip: "stun:{{ (bbb_stun_servers | first).server }}"
bbb_freeswitch_watchdog_enable: false
bbb_system_locale: en_US.UTF-8
bbb_mongodb_version: 3.4

bbb_ssl_cert: "/etc/letsencrypt/live/{{ bbb_hostname }}/fullchain.pem"
bbb_ssl_key: "/etc/letsencrypt/live/{{ bbb_hostname }}/privkey.pem"

bbb_meteor: {}
bbb_dialplan_quality: "cdquality"
bbb_dialplan_energy_level: 100
bbb_dialplan_comfort_noise: 1400

bbb_apt_mirror: "https://ubuntu.bigbluebutton.org"
bbb_apt_key: 770C4267C5E63474D171B60937B5DD5EFAB46452
